Subject: RE: dead end: http://sourceware.cygnus.com/cygwin/snapshots/

From: Boris Schäling <[email-masked]>
Date: Sun, 2 Jul 2000 02:23:47 +0200

I think my last message wasn't clear enough. Here again a short description
of the problem with the dead links.

> -----Original Message-----
> From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
> Sent: Saturday, July 01, 2000 2:38 AM
> To: Boris Schäling
> Subject: RE: dead end: http://sourceware.cygnus.com/cygwin/snapshots/
>
>
> I see what you mean.  Looks like some scripts have gone awry somewhere...
>
> Larry
>
>
> At 08:28 PM 6/30/2000, you wrote:
> >Hehe, I don't want to download the source files I want to browse the
files
> >online! I did this some weeks ago and downloaded some files. As far as I
> >remember I surfed to http://sourceware.cygnus.com/cygwin/snapshots/ and
> >clicked on one of the links called "list" on the right side of the page.
> >Then I could browse the code online and could download only the files I
> >needed. But these links to browse the code online don't work anymore (404
> >error)?
> >
> >Boris
> [...]

--
Want to unsubscribe from this list?
Send a message to [email-masked]

---

From: Chris Faylor <[email-masked]>
Date: Sat, 1 Jul 2000 20:45:43 -0400

On Sun, Jul 02, 2000 at 02:23:47AM +0200, Boris Schäling wrote:
>>>I don't want to download the source files I want to browse the files
>>>online! ...  But these links to browse the code online don't work
>>>anymore (404 error)?

We have recently switched to using .bz2 tar files and the web
server hadn't caught up with the change.

This should now be fixed.  Thanks for reporting the problem.

cgf